Commit fce95744 authored by Sandip Trivedi's avatar Sandip Trivedi
Browse files

Update jquery.idle-timer.js from 0.9.3 to 1.0.1 #5194

parent 215fc1c9
......@@ -86,7 +86,7 @@ gem 'rails-assets-punycode', '1.3.1'
# jQuery plugins
gem 'rails-assets-jquery-idletimer', '0.9.3'
gem 'rails-assets-jquery-idletimer', '1.0.1'
gem 'rails-assets-jquery-placeholder', '2.0.8'
gem 'rails-assets-jquery-textchange', '0.2.3'
gem 'rails-assets-perfect-scrollbar', '0.4.11'
......
......@@ -357,7 +357,7 @@ GEM
railties (= 4.1.6)
sprockets-rails (~> 2.0)
rails-assets-jquery (1.11.1)
rails-assets-jquery-idletimer (0.9.3)
rails-assets-jquery-idletimer (1.0.1)
rails-assets-jquery-placeholder (2.0.8)
rails-assets-jquery-textchange (0.2.3)
rails-assets-jquery
......@@ -578,7 +578,7 @@ DEPENDENCIES
rack-ssl (= 1.4.1)
rails (= 4.1.6)
rails-assets-jquery (= 1.11.1)
rails-assets-jquery-idletimer (= 0.9.3)
rails-assets-jquery-idletimer (= 1.0.1)
rails-assets-jquery-placeholder (= 2.0.8)
rails-assets-jquery-textchange (= 0.2.3)
rails-assets-perfect-scrollbar (= 0.4.11)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment